# vim: set ts=2 sw=2 sts=2 et:
#
# X-Cart config adaptation for automobile demo
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: na_max_count_in_block
    category: CDev\ProductAdvisor
    value: '6'
  - name: cs_max_count_in_block
    category: CDev\ProductAdvisor
    value: '6'
  - name: cbb_max_count_in_block
    category: CDev\ProductAdvisor
    value: '6'
  - name: cvb_max_count_in_block
    category: CDev\ProductAdvisor
    value: '6'
  - name: number_of_bestsellers
    category: CDev\Bestsellers
    value: '6'
  - name: sale_max_count_in_block
    category: CDev\Sale
    value: '6'
  - name: shop_by_brand_dialog_limit
    category: QSL\ShopByBrand
    value: '8'
  - name: products_per_page
    category: General
    value: '20'
  - name: products_count
    category: QSL\OneClickUpsellAfterCheckout
    value: '8'
  - name: level1_promoBlock_format
    category: QSL\Make
    value: 'N'
  - name: level2_frontPagePromo_isShown
    category: QSL\Make
    value: 'N'
  - name: shop_by_brand_page_order
    category: QSL\ShopByBrand
    value: 'b.position'
  - name: shop_by_brand_dialog
    category: QSL\ShopByBrand
    value: 'Y'
  - name: shop_by_brand_dialog_home
    category: QSL\ShopByBrand
    value: 'Y'
  - name: shop_by_brand_dialog_limit
    category: QSL\ShopByBrand
    value: '8'
  - name: level4name
    category: QSL\Make
    value: 'submodel'
  - name: level1_landingPage_format
    category: QSL\Make
    value: 'N'
  - name: level1_promoBlock_format
    category: QSL\Make
    value: 'L'
  - name: shop_by_brand_field_id
    category: QSL\ShopByBrand
    value: '50'
  - name: fb_share_use
    category: CDev\GoSocial
    value: '0'
    module: CDev\GoSocial
  - name: fb_comments_use
    category: CDev\GoSocial
    value: '0'
    module: CDev\GoSocial
  - name: tweet_use
    category: CDev\GoSocial
    value: '0'
    module: CDev\GoSocial
  - name: tweet_show_count
    category: CDev\GoSocial
    value: '0'
    module: CDev\GoSocial
  - name: pinterest_use
    category: CDev\GoSocial
    value: '0'
    module: CDev\GoSocial
